Subject: Re: [TR] TR4A IRS

From: <[email-masked]>
Date: Tue, 19 Jul 2016 19:17:23 +0000

The 4a was different than the 4 for the front bumper, different placement of the overriders and different bumper brackets, the solid axle 4a and IRS 4a had the same arrangement.

I think I sold mine to someone on the list a fee years ago, but will check.

Greg Lemon
TR250

---- Dave Hammond <[email-masked]> wrote: 
> I am working on a TR4A. I am trying to find a set of front bumper bracket,
> frame to bumper. I know the 4A IRS  is different than a TR4 solid axel car.
> Can anybody out there help me source a correct set of brackets?
> 
> David Hammond
> 
> 66 TR4A
> 
> 62 TR3B
> 
> 
> 
> ---
> This email has been checked for viruses by Avast antivirus software.
> https://www.avast.com/antivirus

** [email-masked] **

Archive: http://www.team.net/archive